body {
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 36px;
	color: #FFFFFF;
	background-color: #FCFBEF;
	background-repeat:repeat-x;
	font-weight: normal;
}
*
{
  margin: 0 auto 0 auto;
 text-align:center;}

#container
{
  display: block; 
  height:auto;
  position: relative; 
  width: 900px;
}

#mainpic h1
{
	position:absolute;
text-align:right;
font-size:30px;
color:#AB970C;
left:600px;
top:220px;
}


#mainpic h2
{
position:absolute;
text-align:right;
color:#776906;
left:600px;
top:252px;
}

#mainpic
{
background-image:url('images/main.png');
background-repeat:no-repeat;
width:630px;
height:247px;	
}



.lighter
{
color:#F2D76A;
	
}




#menu
{
background-image:url(images/menu.png);
background-repeat:no-repeat;
width:650px;
height:69px;
float:left;
clear:both;
text-align:center;
}

#content
{
	width:880px;
	height:auto;
	background-color:#000;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
	background-image: url(Centrul%20Vechi%20Exchange/text.png);
	background-repeat:no-repeat;
	text-align:center;
}

#footer
{
width:inherit;
height:auto;
}

#footer h3 a,#footer h3 a:visited
{
display:inline;
text-align:center;
font-size:12px;
text-decoration:none;
color:#F5EB67;
}

a,a:visited
{
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
}

#menu ul {
	list-style: none;
	padding: 0px;
	margin-left:auto;
	width:800px;
	text-align:center;
}

#menu li {
	list-style: none;
	padding: 0px;	
	display: inline; 
	text-align:center;
	
}

#menu a,#menu a:visited {
	float: left;
	width: 200px;
	height: 40px;
	display: block;
	text-align: center;
	text-decoration: none;
	color:#FFFFFF;
	font-weight: bold;
	padding-top: 16px;
	font-size: 30px;
}

#menu a:hover{
	color:#FFFFFF;
}

#content p
{
	
}
img,img:visited{
border-color:#000000;
}

html, body {
text-align: center;
}
p {text-align: center;}
